/****** General */
/*Structure*/
body {
	text-align: center; color: #333;
}

#DEY_wrapper {
	width: 940px; margin: auto;
}

#DEY_eBay_Header {
	
}

#DEY_NaviWrapper, #DEY_2ndColumn, #DEY_3rdColumn {
	float: left; text-align: left;
}

.DEY_Spacer15L {
	margin-left: 15px;
}

#DEY_footer {
	clear: both;
}

#DEY_eBay_Footer {
	
}

#DEY_content hr {
	background-color: #ccc;	border: none; color: #ccc;	height: 1px;
}


/* Spacer DIVs */
.DEY_Spacer15 {
	height: 15px; overflow: hidden;	
}

.DEY_Spacer10 {
	height: 10px; overflow: hidden;	
}

.DEY_Spacer5 {
	height: 5px; overflow: hidden;	
}

#DEY_Breadcrumb {
	width: 940px; text-align: left;
}

#DEY_breadcrumb .DEY_bctext {
	font-size:0.846em;
}

#DEY_AreaTitle h1 { 
	font-size:1.846em; font-weight:normal;	padding-left:11px; text-align: left;
}

.DEY_float_fix, .DEY_box_fix {
	height:1px;	overflow:hidden; background: transparent;
}

.DEY_general_clear {
	clear: both;
}

.DEY_float_left {
	float: left;
}

.DEY_float_right {
	float: right;
}

/****** Buttons */
.DEY_ButtonOnColorA .DEY_b1,.DEY_ButtonOnColorA .DEY_b2,.DEY_ButtonOnColorA .DEY_b3,.DEY_ButtonOnWhiteA .DEY_b1,.DEY_ButtonOnWhiteA .DEY_b2,.DEY_ButtonOnWhiteA .DEY_b3 { 
	font-family: Arial; font-size: 1em; font-weight: bold; padding:5px 0px;	cursor:pointer; text-decoration:none; white-space:nowrap; line-height:23px;
}

.DEY_ButtonOnColorA a:hover, .DEY_ButtonOnWhiteA a:hover {
	text-decoration: none !important;
}

.DEY_ButtonOnColorA .DEY_b1, .DEY_ButtonOnWhiteA .DEY_b1 { 
	background-repeat: no-repeat;	background-position: left center;
}

.DEY_ButtonOnColorA .DEY_b2, .DEY_ButtonOnWhiteA .DEY_b2 { 
	margin-left:11px;	background-repeat: no-repeat;	background-position: right center;
}

.DEY_ButtonOnColorA .DEY_b3, .DEY_ButtonOnWhiteA .DEY_b3 { 
	margin-right:11px;	background-repeat: repeat-x;	background-position: center;
}

.DEY_ButtonOnColorA a:hover, .DEY_ButtonOnWhiteA a:hover {
	text-decoration: none;
}


/****** Boxes */
/* Content Boxen */
.DEY_ContentBox-n, .DEY_ContentBoxC2-n, .DEY_navi-n, .DEY_TippBoxC1-n, .DEY_TippBoxC2-n, .DEY_TopAnchorBox-n  { 
	position:relative; border-width:1px; border-style:solid;	border-bottom:0px; 
}

.DEY_ContentBox-n .DEY_ContentBox-e, .DEY_ContentBoxC2-n .DEY_ContentBoxC2-e, .DEY_navi-n .DEY_navi-e, .DEY_TippBoxC1-n .DEY_TippBoxC1-e, .DEY_TippBoxC2-n .DEY_TippBoxC2-e, .DEY_TopAnchorBox-n .DEY_TopAnchorBox-e { 
	position:relative; top:-1px; right:-1px; background-repeat: no-repeat; background-position: top right;
}

.DEY_ContentBox-n .DEY_ContentBox-w, .DEY_ContentBoxC2-n .DEY_ContentBoxC2-w, .DEY_navi-n .DEY_navi-w, .DEY_TippBoxC1-n .DEY_TippBoxC1-w, .DEY_TippBoxC2-n .DEY_TippBoxC2-w, .DEY_TopAnchorBox-n .DEY_TopAnchorBox-w { 
	position:relative; left:-2px;	height:6px;	font-size:0px;	background-repeat: no-repeat;	background-position: top left; 
}

.DEY_ContentBox-head, .DEY_ContentBoxC2-head, .DEY_TippBoxC1-head, .DEY_TippBoxC2-head { 
	position:relative; padding:0px 4px 0px 10px;	font-size:1.231em; font-weight:bold; border-style:solid; border-width:0px 1px 0px 1px;	margin:0px;
}

.DEY_ContentBox-head h2, .DEY_Yellow_Grad h2, .DEY_ContentBoxC2-head h2 { 
	margin:0px;
}

.DEY_ContentBox-mid, .DEY_ContentBoxC2-mid, .DEY_TippBoxC1-mid, .DEY_TippBoxC2-mid { 
	position:static; border-style:solid;	border-width:0px 1px 0px 1px;	padding:10px 9px 10px 10px; 
}

.DEY_ContentBox-mid h3, .DEY_ContentBoxC2-mid h3 { 
	font-weight:bold;	margin:0px;
}

.DEY_ContentBox-s, .DEY_ContentBoxC2-s, .DEY_navi-s, .DEY_TippBoxC1-s, .DEY_TippBoxC2-s, .DEY_TopAnchorBox-s { 
	position: relative; border-width: 0px 1px 1px; border-style: none solid solid; 
}

.DEY_ContentBox-s .DEY_ContentBox-e, .DEY_ContentBoxC2-s .DEY_ContentBoxC2-e, .DEY_navi-s .DEY_navi-e, .DEY_TippBoxC1-s .DEY_TippBoxC1-e, .DEY_TippBoxC2-s .DEY_TippBoxC2-e, .DEY_TopAnchorBox-s .DEY_TopAnchorBox-e  { 
	position:relative; bottom:-1px; right:-1px; background-repeat: no-repeat; background-position: bottom right; background-attachment: scroll; background-color: transparent;
}

.DEY_ContentBox-s .DEY_ContentBox-w, .DEY_ContentBoxC2-s .DEY_ContentBoxC2-w, .DEY_navi-s .DEY_navi-w, .DEY_TippBoxC1-s .DEY_TippBoxC1-w, .DEY_TippBoxC2-s .DEY_TippBoxC2-w, .DEY_TopAnchorBox-s .DEY_TopAnchorBox-w { 
	position:relative; left:-2px;	height:6px;	font-size:0px;	background-repeat: no-repeat;	background-position: bottom left; background-attachment: scroll; background-color: transparent;
}

/* Allgemeine Styles fuer Tipp Box */
.DEY_TippBoxC1-head h2, .DEY_TippBoxC2-head h2 { 
	margin: 0px; padding: 0px 0px 0px 21px; background-repeat:no-repeat; background-position: left center;
}

/*Styles für die Tipp-Box Farbe 1*/
.DEY_TippBoxC1-n {
	background-color:#fffae5; border-color: #ffcf00;
}

.DEY_TippBoxC1-n .DEY_TippBoxC1-e { 
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-yel_TopRt_11x11.gif);
}

.DEY_TippBoxC1-n .DEY_TippBoxC1-w { 
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-yel_TopLt_11x11.gif);
}

.DEY_TippBoxC1-head { 
	background-color:#fffae5; border-color: #ffcf00;
}

.DEY_TippBoxC1-head h2 { 
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/Icon_excl-onYel_16x16.gif); color:#ffcf00;
}

.DEY_TippBoxC1-mid { 
	background-color:#fffae5; border-color: #ffcf00;
}

.DEY_TippBoxC1-s { 
	background-color:#fffae5; border-color: #ffcf00;
}

.DEY_TippBoxC1-s .DEY_TippBoxC1-e { 
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-yel_BotRt_11x11.gif);
}

.DEY_TippBoxC1-s .DEY_TippBoxC1-w { 
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-yel_BotLt_11x11.gif);
}

/*Styles für die Tipp-Box Farbe 2*/
.DEY_TippBoxC2-n {
	background-color:#efefef; border-color: #cccccc;
}

.DEY_TippBoxC2-n .DEY_TippBoxC2-e { 
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopRt_11x11.gif);
}

.DEY_TippBoxC2-n .DEY_TippBoxC2-w { 
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopLt_11x11.gif);
}

.DEY_TippBoxC2-head { 
	background-color:#efefef; border-color: #cccccc;
}

.DEY_TippBoxC2-head h2 { 
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/Icon_excl-onGry_16x16.gif); color:#5d5d5d;
}

.DEY_TippBoxC2-mid { 
	background-color:#efefef; border-color: #cccccc;
}

.DEY_TippBoxC2-s { 
	background-color:#efefef; border-color: #cccccc;
}

.DEY_TippBoxC2-s .DEY_TippBoxC2-e { 
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotRt_11x11.gif);
}

.DEY_TippBoxC2-s .DEY_TippBoxC2-w { 
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotLt_11x11.gif);
}

/* TopAnchorBox */
.DEY_TopAnchorBox-n {
	background-color:#ffffff; border-color: #CCCCCC;
}

.DEY_TopAnchorBox-n .DEY_TopAnchorBox-e {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopRt_11x11.gif);
}

.DEY_TopAnchorBox-n .DEY_TopAnchorBox-w {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopLt_11x11.gif);
}

.DEY_TopAnchorBox-mid {
	height: 16px; overflow: hidden; background-color:#ffffff; padding-right: 10px; border-left:1px solid #CCCCCC; border-right:1px solid #CCCCCC; text-align: left;
}

.DEY_TopAnchorBox-s {
	background-color:#ffffff; border-color: #CCCCCC;
}

.DEY_TopAnchorBox-s .DEY_TopAnchorBox-e {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotRt_11x11.gif);
}

.DEY_TopAnchorBox-s .DEY_TopAnchorBox-w {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotLt_11x11.gif);
}

.DEY_TopAnchorBox-Content {
	text-align: right;
}

.DEY_TopAnchorBox-Text {
	background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/icons/Icon_PageTop_16x16.gif);	background-position: right center; background-repeat: no-repeat; padding-right: 21px; line-height: 16px;	font-size: 0.846em;
}

.DEY_TopAnchorBox-Content a, .DEY_TopAnchorBox-Content a:link, .DEY_TopAnchorBox-Content a:hover, .DEY_TopAnchorBox-Content a:visited {
	color: #333; text-decoration: none !important;
}

/*Styles für die Navi*/
.DEY_navi-head_C1, .DEY_navi-head_C2 { 
	position:relative; padding:0px 4px 4px 10px;	font-weight:bold;	font-size:1em;	border-style:solid; border-width:0px 1px 1px 1px;
}

.DEY_navi-head2 { 
	position:relative; padding:0px 4px 4px 10px;	font-weight:bold;	font-size:1em;	border-style:solid; border-width:0px 1px 1px 1px;
}

.DEY_navi-mid { 
	position:static; border-style:solid;	border-width:0px 1px 0px 1px;	padding: 3px 10px; 
}


.DEY_submenue {
	padding: 0px 0px 3px 13px;
}

.DEY_Navi-mid ul {
	margin: 0px; padding: 0px;
}

.DEY_Navi-mid ul li {
	margin: 5px 0px 0px 0px; padding: 0px; list-style: none;
}

/* First Navigation */
.DEY_Navi-mid ul li a {
	display: block; padding: 1px 5px 1px 5px;	height: 20px;
}

.DEY_Navi-mid ul li a:hover {
	display: block; background-color: #eee; padding: 1px 5px 1px 5px;
}

.DEY_submenueL2inv {	
	visibility: hidden; height: 0px; overflow: hidden; margin: 0; padding: 0; display: none;
}
	
.DEY_currentPage {
	font-weight: bold; background-color: #CECECE; display: block;
}

a.DEY_currentPage:hover {
	font-weight: bold; background-color: #CECECE !important; display: block; text-decoration: none !important;
}

/* Secondary Navigation */
#DEY_NaviWrapper ul li ul li a {
	display: block; padding: 1px 5px 1px 15px; background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/navigation/bullet_secNav_5x5.gif); background-position: 5px 8px; background-repeat: no-repeat;
}

#DEY_NaviWrapper ul li ul li a:hover {
	display: block; background-color: #eee; padding: 1px 5px 1px 15px; background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/navigation/bullet_secNav_5x5.gif); background-position: 5px 8px;	background-repeat: no-repeat;
}

/* Tert Navigation */
#DEY_NaviWrapper ul li ul li ul li a {
	display: block; padding: 1px 5px 1px 25px; background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/navigation/bullet_tertNav_5x5.gif); background-position: 15px 8px; background-repeat: no-repeat;
}

#DEY_NaviWrapper ul li ul li ul a:hover {
	display: block; background-color: #eee; padding: 1px 5px 1px 25px; background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/navigation/bullet_tertNav_5x5.gif); background-position: 15px 8px; background-repeat: no-repeat;
}

/***** Links */
/*links im Contentbereich*/
#DEY_Content a:link, #DEY_Content a:visited, #DEY_Content a:focus, #DEY_Content a:active  { text-decoration:none; }
#DEY_Content a:hover { text-decoration:underline; }

/*links in der Navigation */
#DEY_NaviWrapper a:link, #DEY_NaviWrapper a:visited, #DEY_NaviWrapper a:focus, #DEY_NaviWrapper a:active { 
	text-decoration:none; display:block;
}

#DEY_NaviWrapper a:hover { 
	text-decoration:underline; display:block;
}


/***** Listen */
ul.DEY_BulletList {
	margin: 5px 0px 0px 0px; padding: 0px;
}

ul.DEY_BulletList li {
	margin: 0px 0px 0px 0px; padding: 0px 0px 3px 10px; background-image:URL(http://pics.ebaystatic.com/aw/pics/de/yukon/navigation/bullet_5x5.gif); background-repeat: no-repeat; background-position: 0px 5px; list-style: none;
}

ul.DEY_BulletList li ul.DEY_BulletList {
	margin: 5px 0px 0px 20px; padding: 0px;
}


/***** Tabellen */
/* Tabellenstyles */
.DEY_Table { 
	border-collapse: collapse;	width: 100%;
}

.DEY_Table td, .DEY_Table th { 
	border-width: 1px; border-style: solid; padding: 5px;
}	

.DEY_Table thead th { 
	font-weight:bold;	text-align: left;
}

.DEY_Table tbody th {
	font-weight:bold; text-align: center;
}

.DEY_Table tbody td {
	text-align: center;
}

.DEY_Table tfoot td { 
	font-style:normal; text-align: left; font-size: 0.686em;
}

.DEY_Table tbody td.leftAlign, .DEY_Table tbody th.leftAlign {
	text-align: left;
}

.DEY_Table .leftColumn {
	
}

/**** Disclaimer */
.DEY_Disclaimer {
	padding: 0px 10px;
}

.DEY_Disclaimer p {
	font-size: 0.846em; margin: 0px 0px 15px 0px; padding: 0px;
}

.DEY_Contact {
	margin: 0px; padding: 0px 0px 0px 21px; background-repeat:no-repeat; background-position: 0px 0px;
}

/**** Absätze */
#DEY_Content p.DEY_U {
	margin-bottom: 0px;
}

#DEY_Content p.DEY_O {
	margin-top: 0px;
}

/**** Tabs */
.DEY_TabBox {
	border-width: 1px; border-style: solid; padding: 10px 10px 0px 10px;
}

ul.DEY_Tabs {
	margin: 0px 0px -1px 0px; bottom: -1px; padding: 0px; list-style: none; position: relative;
}

ul.DEY_Tabs li {
	float: left; display: inline-block; margin-right: 6px;
}

ul.DEY_Tabs li.active .DEY_Tab {
	border-bottom-width: 1px; border-bottom-style: solid;
}

.DEY_Tab {
	border-width: 1px; border-style: solid;
}

.DEY_Tab .DEY_TabE {
	margin: -1px 0px 0px -1px; background-position: left top; background-repeat: no-repeat;
}

.DEY_Tab .DEY_TabW {
	margin: -1px -1px 0px 0px; background-position: right top; background-repeat: no-repeat;
}

.DEY_Tab p {
	padding: 4px 10px; margin: 0px; font-weight: bold;
}

.DEY_Tab a, .DEY_Tab a:link, .DEY_Tab a:visited, .DEY_Tab a:active .DEY_Tab a:hover,
.DEY_FaqBox dt a, .DEY_FaqBox dt a:link, .DEY_FaqBox dt a:visited, .DEY_FaqBox dt a:active .DEY_FaqBox dt a:hover {
	text-decoration: none !important;
}

/**** FAQ Box */
.DEY_FaqBox dl {
	margin: 0px; padding: 10px 0px; border-left-width: 1px; border-left-style: solid; border-right-width: 1px; border-right-style: solid;
}

.DEY_FaqBox dl dt {
	background-position: 10px center; background-repeat: no-repeat; padding-left: 26px; padding-right: 10px; padding-bottom: 8px; padding-top: 8px; font-weight: bold; border-top-width: 1px;	border-top-style: solid;
}

.DEY_FaqBox dl dt.first {
	border-top: none;
}

.DEY_FaqBox dl dt.active {
}

.DEY_FaqBox dl dt.inactive {
}


.DEY_FaqBox dl dd {
	padding-left: 26px; padding-right: 10px; padding-bottom: 8px; margin: 0px;
}

.DEY_FaqBox dl dd.invisible {

}

.DEY_FaqBox dl dd.visible {

}

.DEY_width_fix {
	width: 100%;
}

.DEY_ToolTippContent {
	color: #333; padding: 10px; font-size: 0.846em;	display: block; text-align: left;
}

/**** Special Box */
.DEY_SpecialBox {
	border-width: 1px; border-style: solid;
}

.DEY_SpecialBox_TopLt {
	margin: -1px 0px 0px -1px;	background-position: left top; background-repeat: no-repeat; 
}

.DEY_SpecialBox_TopRt {
	margin: 0px -1px 0px 0px; background-position: right top; background-repeat: no-repeat; 
}

.DEY_SpecialBox_BotLt {
	margin: 0px 0px -1px 0px; background-position: left bottom; background-repeat: no-repeat; 
}

.DEY_SpecialBox_BotRt {
	margin: 0px 0px 0px 0px; background-position: right bottom; background-repeat: no-repeat; 
}

.DEY_Special_Space {
	padding: 10px;	margin: 0px;
}

/* Yellow Gradient Box */
.DEY_Yellow_Grad {background-color:#fcd163; height:24px; background:url(http://pics.ebaystatic.com/aw/pics/globalAssets/imgPanelBGYellowGrad1.gif) repeat bottom; border-left:1px solid #fcd163; border-right:1px solid #fcd163; border-bottom:1px solid #e1bf48; position:relative; padding:0px 4px 0px 10px; font-size:1.231em; font-weight:bold; margin:0px;}
